## LassoDiscoAuthenticateRequester LassoDiscoAuthenticateRequester — <disco:DirectiveType> |

## Functions

LassoDiscoAuthenticateRequester * | lasso_disco_authenticate_requester_new ()

## Types and Values

struct | LassoDiscoAuthenticateRequester

## Description

Figure 97. Schema fragment for disco:DirectiveType

    <xs: complexType name="DirectiveType">
     <xs: attribute name="descriptionIDRefs" type="xs:IDREFS" use="optional"/>
    </xs: complexType>
    <xs: element name="AuthenticateRequester" type="DirectiveType"/>

## Functions

### lasso_disco_authenticate_requester_new ()

    LassoDiscoAuthenticateRequester *
    lasso_disco_authenticate_requester_new
                                   (void);

## Types and Values

### struct LassoDiscoAuthenticateRequester

    struct LassoDiscoAuthenticateRequester {
    	LassoNode parent;

    	gchar *descriptionIDRefs;
    };